.card {
  border: 0;
  height: calc(100% - 1.5rem);
}

.form-group {
  margin-bottom: 1rem;
}

form.user .form-control-user {
  font-size: 12px;
  border-radius: 0;
  padding: 1.5rem 1rem;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6e707e;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #d1d3e2;
  border-radius: 0.35rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.small, small {
  font-size: 80%;
  color: #4e73df;
  text-decoration: none;
  font-weight: 400;
}

form.user .btn-user {
  border-radius: 0;
  padding: 0.75rem 1rem;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus {
  background-color: #26925E;
  border: 0 !important;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn {
  transition: 0.5s;
}

.bg-login {
  background-color: #4e73df;
  background-size: cover;
}